<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity-Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>
	<img src="../images/gsw.png" height="200" width="200" alt="GSW logo">

	<ol>
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./music/index.html">music/index.html</a>
		</li>
		<li>
			<a href="./music/listing.html">music/listing.html</a>
		</li>
		<li>
			<a href="./music/reviews.html">music/reviews.html</a>
		</li>
	</ol>
</body>
</html>